Codevisor Server
Api reference

POST Harnesses Id Accounts

POST/v1/harnesses/{id}/accounts

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

label?string|null

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/harnesses/string/accounts" \  -H "Content-Type: application/json" \  -d '{}'
{  "id": "string",  "harnessId": "string",  "profileKind": "default",  "label": "string",  "email": "string",  "organizationId": "string",  "authMethod": "string",  "authState": "checking",  "isActive": true,  "canLogin": true,  "canLogout": true,  "lastCheckedAt": "string",  "detail": "string"}
{  "error": "string"}
{  "error": "string"}
{  "error": "string"}